@charset "UTF-8";
/* CSS Document */

.coupon .coupon_head {
	padding: 12px;
	background-color: #F9F5F1;
}
.coupon .coupon_head .coupon_name {
	padding: 8px 50px 4px 0;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.35;
}
.coupon .code {
	width: 100% !important;
	text-align: right;
	font-size: 12px;
	color: #777;
}
.coupon .code dt,
.coupon .code dd {
	display: inline-block;
}
.coupon .coupon_head .off {
	position: absolute;
	width: 44px;
	height: 44px;
	top: 10px;
	top: 0;
	right: 0;
	margin-top: -12px;
	padding-top: 8px;
	background-color: #D01;
	text-align: center;
	line-height: 1;
	font-size: 10px;
	color: #FFF;
}
.coupon .coupon_head .off:after {
	content: '';
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	bottom: 0;
	left: 50%;
	margin-left: -22px;
	box-sizing: border-box;
	border: 22px solid transparent;
	border-bottom: 7px solid #F9F5F1;
	visibility: visible;
	z-index: 1;
}
#coupon_detail.coupon .coupon_head .off:after {
	border-bottom: 7px solid #FFF;
}
.coupon .coupon_head .off.r1 {
    background-color: #ff791f;
}
.coupon .coupon_head .off.r2 {
    background-color: #1a7ce2;
}
.coupon .coupon_head .off.r3 {
    background-color: #227449;
}
.coupon .coupon_head .off.r4 {
    background-color: #b70000;
}
.coupon .coupon_head .off em {
	display: block;
	font-size: 10px;
	font-style: normal;
}
.coupon .coupon_head .off em b {
	padding-right: 2px;
	font-size: 16px;
}
.coupon .coupon_info {
	height: auto;
	overflow: hidden;
	padding-bottom: 20px;
}
.coupon .coupon_alert {
	padding-top: 12px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.35;
	color: #D01;
}
.coupon_alert:before {
	content: '';
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-right: 4px;
	vertical-align: middle;
	background: url(/pc/contents/images-new/common/icon_alert.png) no-repeat left center;
	background-size: 15px 15px;
}
.coupon .coupon_info .url {
	padding: 15px;
	border: 3px solid #F5F5F5;
	border-radius: 8px;
	overflow: hidden;
	text-align: center;
}
.coupon .coupon_info .url > a {
	font-size: 14px;
	color: #369;
}
.coupon .coupon_info .url .note {
	padding-top: 10px;
	font-size: 12px;
}
.coupon .coupon_info .detail {
	width: 60%;
	padding-right: 15px;
	float: left;
}
.coupon .coupon_info .detail > * {
	margin-bottom: 12px;
}
.coupon .coupon_info .detail .main_pic > div {
	max-height: 420px;
	overflow: hidden;
}
.coupon .coupon_info .detail .main_pic > div img {
	width: 100%;
}
.coupon .coupon_info .detail .main_pic figcaption {
	padding: 6px 0;
}
.coupon .coupon_info .detail .gallery {
	padding-bottom: 30px;
	overflow: hidden;
}
.coupon .coupon_info .detail .gallery,
.coupon .coupon_info .detail .gallery .pic,
.coupon .coupon_info .detail .gallery .pic img {
	width: 100%;
	height: auto;
	min-height: 240px;
	border-radius: 0 !important;
}
.coupon .coupon_info .detail .gallery .pic {
	padding-top: 75%;
	overflow: hidden;
	background-color: #000;
}
.coupon .coupon_info .detail .gallery .pic figure {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	left: 0;
}
.coupon .coupon_info .detail .gallery .pic figcaption {
	position: absolute;
	width: 100%;
	height: auto;
	bottom: 0;
	left: 0;
	padding: 6px;
	background-color: rgba(0,0,0,0.5);
	font-size: 10px;
	color: #FFF;
	z-index: 1;
}
.coupon .coupon_info .detail .gallery .pic figcaption:empty {
	display: none;
}
.coupon .coupon_info .detail .gallery .swiper-button {
	position: absolute;
	width: 30px;
	height: 40px;
	background-color: rgba(0,0,0,0.5);
	top: 50%;
	margin-top: -35px;
	z-index: 1;
	cursor: pointer;
}
.coupon .coupon_info .detail .gallery .swiper-next {
	right: 0;
	border-radius: 3px 0 0 3px;
}
.coupon .coupon_info .detail .gallery .swiper-prev {
	left: 0;
	border-radius: 0 3px 3px 0;
}
.coupon .coupon_info .detail .gallery .swiper-button:after {
	content: '';
	position: absolute;
	width: 14px;
	height: 14px;
	border-top: 3px solid #FFF;
	border-right: 3px solid #FFF;
	-webkit-transform-origin: center center;
	transform-origin: center center;
	top: 50%;
	margin-top: -7px;
	z-index: 1;
	cursor: pointer;
	pointer-events: none;
	visibility: visible;
}
.coupon .coupon_info .detail .swiper-next:after {
	right: 10px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.coupon .coupon_info .detail .swiper-prev:after {
	left: 10px;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.coupon .coupon_info .detail .swiper-pagination-bullet {
	background: #AAA !important;
}
.coupon .coupon_info .detail .swiper-pagination-bullet-active {
	background: #D01 !important;
}
.coupon .coupon_info .detail .swiper-button-disabled {
	display: none;
}
.coupon .coupon_info .detail .remarks,
.coupon .coupon_info .detail .copy,
.coupon .coupon_info .detail .menu,
.coupon .coupon_info .detail .notification {
	padding: 12px;
	background-color: #F7F6F5;
	border-radius: 6px;
	font-size: 14px;
	line-height: 1.5;
}
.coupon .coupon_info .detail .main_pic img {
	width: 100%;
}
.coupon .coupon_info .detail .remarks {
	background-color: #F9F5F1;
}
.coupon .coupon_info .detail .remarks h3,
.coupon .coupon_info .detail .copy h3,
.coupon .coupon_info .detail .menu h3 {
	padding-bottom: 6px;
	font-weight: bold;
}
.coupon .coupon_info .detail .price {
	padding: 15px;
	border: 3px solid #F5F5F5;
	border-radius: 8px;
	overflow: hidden;
}
.coupon .coupon_info .detail .price dt {
	width: 50%;
	padding-top: 4px;
	font-size: 16px;
	font-weight: bold;
	float: left;
}
.coupon .coupon_info .detail .price dd {
	width: 50%;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	float: right;
}
.coupon .coupon_info .detail .price dd .tax {
	display: inline-block;
	font-size: 12px;
}
.coupon .coupon_info .detail .price dd b {
	padding-right: 2px;
	font-size: 22px;
}
.coupon .coupon_info .plan {
	width: 40%;
	border: 3px solid #F5F5F5;
	border: 3px solid #EFDCB4;
	background-color: #FFFDFA;
	border-radius: 8px;
	border-radius: 5px;
	color: #502102;
	float: left;
}
.coupon .coupon_info .plan > h3 {
	padding: 10px 0;
	background-color: #F5F5F5;
	background-color: #EFDCB4;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.coupon .coupon_info .plan p {
	padding: 12px;
	font-size: 14px;
	line-height: 1.5;
}
.coupon .coupon_info .plan p .caution {
	color: #D01;
}
.coupon .coupon_info .plan .reserve {
	padding: 12px;
}
.coupon .coupon_info .plan .reserve.ts {
	padding: 0 12px 12px;
}
.coupon .coupon_info .plan .reserve .tab {
	width: 100%;
	overflow: hidden;
}
.coupon .coupon_info .plan .reserve .tab li {
	width: 33.3%;
	padding: 8px 0;
	border: 1px solid #DDD;
	text-align: center;
	float: left;
}
.coupon .coupon_info .plan .reserve .tab li:not(:last-child) {
	border-right: none;
}
.coupon .coupon_info .plan .reserve .tab li:first-child {
	border-radius: 3px 0 0 3px;
}
.coupon .coupon_info .plan .reserve .tab li:last-child {
	border-radius: 0 3px 3px 0;
}
.coupon .coupon_info .plan .reserve .tab li.current {
	background-color: #F9F8F7;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.02);
}
.coupon .coupon_info .plan .reserve .calendar {
	background-color: #F9F7F6;
}
.coupon .coupon_info .plan .reserve .calendar li label,
.coupon .coupon_info .plan .reserve .calendar li a {
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.5);
}
.coupon .coupon_info .plan .reserve .calendar li span .d,
.coupon .coupon_info .plan .reserve .calendar li label .d,
.coupon .coupon_info .plan .reserve .calendar li a .d {
	color: #5A5856;
}
.coupon .coupon_info .plan .reserve .calendar li label.selected .d {
	color: #FFF;
}
.coupon .coupon_wrap {
	height: auto;
	overflow: hidden;
	padding: 20px;
	background-color: #383833;
	border: 1px solid #EEE;
	border-radius: 3px;
}
.coupon .coupon_wrap .print_area {
	height: auto;
	overflow: hidden;
	margin-bottom: 10px;
	color: #FFF;
}
.coupon .coupon_wrap .coupon_detail + .print_area {
	margin-top: 10px;
}
.coupon .coupon_wrap .print_area p {
	width: calc(100% - 200px);
	padding-right: 10px;
	font-size: 14px;
	line-height: 1.25;
	float: left;
}
.coupon .coupon_wrap .print_area .btn {
	width: 200px !important;
	min-width: 0 !important;
	margin: 0 !important;
	float: left;
}
.coupon .coupon_detail {
	padding: 20px;
	background-color: #FFF;
	border: 10px solid #F4EAD1;
}
.coupon .coupon_detail h3 {
	height: 46px;
	overflow: hidden;
	background: -webkit-radial-gradient(50% 100%, cover ,#A08052,#4A3727) no-repeat;
	background: -moz-radial-gradient(50% 100%, cover ,#A08052,#4A3727) no-repeat;
	background: radial-gradient(50% 100%, cover ,#A08052,#4A3727) no-repeat;
	text-align: center;
	text-shadow: 1px 1px 1px #4A3727;
	line-height: 46px;
	font-size: 22px;
	color: #FFF;
}
.coupon .coupon_detail h3:after {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 42px;
	top: 2px;
	left: 0;
	box-sizing: border-box;
	border-top: 1px solid rgba(255,255,255,0.5);
	border-bottom: 1px solid rgba(255,255,255,0.5);
	visibility: visible;
}
.coupon .coupon_detail .shop_head {
	padding: 10px 0;
}
.coupon .coupon_detail .shop_head .basic_info {
	width: 100%;
	float: none;
}
.coupon .coupon_detail .shop_head .tel {
	width: auto;
	margin: 2px 0 0;
	border: none;
	font-size: 16px;
	float: none;
}
#coupon_detail.coupon .coupon_detail .shop_head .tel {
	font-size: 14px;
}
.coupon .coupon_detail .shop_head .tel > div .memo {
	display: block;
}
#coupon_detail.coupon .coupon_detail .shop_head .tel .memo {
	font-size: 12px;
}
.coupon .coupon_detail .coupon_logo {
	width: 100%;
	padding: 20px;
	text-align: center;
}
.coupon .coupon_detail .coupon_logo img {
	max-width: 35%;
}
.coupon .coupon_detail .coupon_info {
	margin-bottom: 20px;
	padding: 20px;
	border: 2px solid #F8F5F3;
}
.coupon .coupon_detail .coupon_info .coupon_head {
	background-color: transparent;
}
.coupon .coupon_detail .coupon_info .coupon_head .coupon_name {
	color: #D01;
	font-size: 22px;
}
.coupon .coupon_detail .coupon_info .copy {
	margin: 0 10px;
	padding: 12px;
	background-color: #F7F6F5;
	border-radius: 6px;
	font-size: 14px;
	line-height: 1.5;
}
.coupon .coupon_detail .coupon_info .copy h4 {
	font-weight: bold;
}
.coupon .coupon_detail .coupon_info .coupon_data,
.coupon .coupon_detail .coupon_info .coupon_date {
	height: auto;
	margin: 0 10px;
	overflow: hidden;
	font-size: 16px;
}
.coupon .coupon_detail .coupon_info .coupon_data {
	border: 1px solid #E8E5E3;
}
.coupon .coupon_detail .coupon_info .coupon_date {
	background-color: #F8F5F3;
}
.coupon .coupon_detail .coupon_info .coupon_data .barcode,
.coupon .coupon_detail .coupon_info .coupon_data dl,
.coupon .coupon_detail .coupon_info .coupon_date dl {
	width: 50%;
	padding: 20px 10px;
	text-align: center;
	float: left;
}
.coupon .coupon_detail .coupon_info .coupon_data .barcode {
	width: 100%;
}
.coupon .coupon_detail .coupon_info .coupon_data .barcode,
.coupon .coupon_detail .coupon_info .coupon_data dl {
	padding: 15px 10px;
	line-height: 50px;
}
.coupon .coupon_detail .coupon_info .coupon_data dl dt,
.coupon .coupon_detail .coupon_info .coupon_data dl dd,
.coupon .coupon_detail .coupon_info .coupon_date dl dt,
.coupon .coupon_detail .coupon_info .coupon_date dl dd {
	display: inline-block;
}
.coupon .coupon_detail .coupon_info .coupon_data dl dd b,
.coupon .coupon_detail .coupon_info .coupon_date dl dd b {
	font-size: 1.5em;
}
.coupon .coupon_detail .coupon_info .spec {
	padding: 20px 10px 0;
}
.coupon .coupon_detail .coupon_info .spec table {
	width: 100%;
	border-collapse: collapse;
}
.coupon .coupon_detail .coupon_info .spec table th,
.coupon .coupon_detail .coupon_info .spec table td {
	padding: 10px;
	border: 1px solid #E8E5E3;
	font-size: 14px;
	line-height: 1.35;
}
.coupon .coupon_detail .coupon_info .spec table th {
	width: 240px;
	background-color: #F8F5F3;
	text-align: left;
	vertical-align: top;
}
.coupon .coupon_detail .coupon_info .notice {
	padding: 20px 10px 0;
	font-size: 14px;
}
.coupon .coupon_detail .coupon_info .notice h4 {
	font-weight: bold;
}
.coupon .coupon_detail .coupon_info .notice p {
	padding: 6px 0;
	line-height: 1.5;
}
.coupon .coupon_detail .coupon_info .remarks,
.coupon .coupon_detail .coupon_info .misc,
.coupon .coupon_detail .coupon_info .notification {
	padding: 20px 0 0;
	font-size: 14px;
}
.coupon .coupon_detail .coupon_info .remarks p,
.coupon .coupon_detail .coupon_info .misc p,
.coupon .coupon_detail .coupon_info .notification p {
	padding: 8px;
	line-height: 1.5;
}
.coupon .coupon_detail .coupon_info .remarks h4,
.coupon .coupon_detail .coupon_info .misc h4,
.coupon .coupon_detail .coupon_info .notification h4 {
	font-weight: bold;
}
.coupon .coupon_detail .coupon_tabetime_logo {
	margin: 0 -20px -20px;
	padding-top: 10px;
	background-color: #F4EAD1;
	text-align: center;
}
#coupon_detail .attention {
	clear: both;
	margin-top: 12px;
	font-size: 14px;
}
#coupon_detail .attention h4 {
	padding: 6px 8px;
	background-color: #901;
	font-weight: bold;
	color: #FFF;
}
#coupon_detail .attention ul,
#coupon_detail .attention ol {
	padding: 6px 12px 12px;
	background-color: #FFF;
}
#coupon_detail .attention li {
	padding: 0.5em 0 0 1em;
	text-indent: -1em;
	line-height: 1.35;
}
#coupon_detail .attention li em {
	text-decoration: underline;
	font-style: normal;
}
#coupon_detail .attention li em.important {
	font-weight: bold;
	color: #D01;
}
#coupon_detail .exclusion p {
	padding: 10px 0 20px;
}
.reserve.ts .cal_head {
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 0;
}
.reserve.ts .cal_head > div {
	float: left;
}
.reserve.ts .cal_head .prev_area,
.reserve.ts .cal_head .next_area {
	width: 35%;
	height: auto;
}
.reserve.ts .cal_head .next_area {
	text-align: right;
}
.reserve.ts .cal_head .month {
	width: 30%;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 36px;
}
.reserve.ts .cal_head .month b {
	font-size: 18px;
}
.reserve.ts .cal_head button,
.reserve .bloc > button {
	position: absolute;
	display: block;
	width: 36px;
	height: 36px;
	background-color: #FFF;
	border: 1px solid #DDD;
	border-radius: 4px;
	box-sizing: border-box;
	overflow: hidden;
	white-space: nowrap;
	text-align: left;
	text-indent: 100%;
	top: 0;
	z-index: 1;
}
.reserve.timeline.ts .cal_head button {
	width: 80px;
	padding-top: 0;
	line-height: 36px;
}
.reserve.ts .cal_head button {
	position: relative;
	display: inline-block;
	margin: 0;
	padding-top: 21px;
	text-align: center;
	text-indent: 0;
}
.reserve.ts .cal_head button span {
	font-size: 10px;
	color: #502102;
	font-weight: bold;
}
.reserve.ts .cal_head button:active,
.reserve .bloc > button:active {
	background-color: #F5F5F5;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
}
.reserve.ts .cal_head button.m:before,
.reserve.ts .cal_head button:after,
.reserve .bloc > button:after {
	content: '';
	position: absolute;
	display: block;
	width: 10px;
	height: 10px;
	top: 50%;
	left: 50%;
	border-top: 2px solid #333;
	border-right: 2px solid #333;
	border-top: 2px solid #502102;
	border-right: 2px solid #502102;
}
.reserve.ts .cal_head button.m:before,
.reserve.ts .cal_head button:after {
	width: 8px;
	height: 8px;
}
.reserve .bloc .next {
	right: 4px;
}
.reserve .bloc .prev {
	left: 4px;
}
.reserve.ts .cal_head .next.m:before,
.reserve.ts .cal_head .next:after,
.reserve .bloc .next:after {
	margin: -5px 0 0 -9px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.reserve .schedule .bloc .next:after {
	margin: -5px 0 0 -9px;
}
.reserve.ts .cal_head .next.m:before {
	margin: -10px 0 0 -5px;
}
.reserve.ts .cal_head .next.w:after {
	margin: -10px 0 0 -7px;
}
.reserve.ts .cal_head .next.m:after {
	margin: -10px 0 0 -11px;
}
.reserve.ts .cal_head .prev.m:before,
.reserve.ts .cal_head .prev:after,
.reserve .bloc .prev:after {
	margin: -5px 0 0 -3px;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.reserve .schedule .bloc .prev:after {
	margin: -5px 0 0 -3px;
}
.reserve.ts .cal_head .prev.m:after {
	margin: -10px 0 0 0;
}
.reserve.ts .cal_head .prev.w:after {
	margin: -10px 0 0 -3px;
}
.reserve.ts .cal_head .prev.m:before {
	margin: -10px 0 0 -6px;
}
.reserve.timeline.ts .cal_head .next.m:before,
.reserve.timeline.ts .cal_head .next:after {
	left: 85%;
	margin-top: -5px;
}
.reserve.timeline.ts .cal_head .prev.m:before,
.reserve.timeline.ts .cal_head .prev:after {
	left: 15%;
	margin-top: -5px;
}
.reserve.ts .cal_head .disabled,
.reserve .bloc > button:disabled {
	opacity: .5;
}
.reserve .schedule .bloc {
	height: 420px;
	overflow: hidden;
}
.reserve .cal {
	clear: both;
	position: absolute;
	width: 100%;
	top: 0;
/*	padding: 8px 0;
	background-color: #FFF;*/
	-webkit-transition-property: left;
	transition-property: left;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
}
.reserve .cal.coupon-timeline {
	margin: 10px 0;
	padding: 0;
}
.reserve.ts .cal {
	position: relative;
	max-height: 400px;
	overflow: auto;
}
.reserve .cal.cr {
	left: 0;
}
.reserve .cal.pv {
	left: -100%;
}
.reserve .cal.nx {
	left: 100%;
}
.reserve .cal table {
	width: 100%;
	border-collapse: collapse;
}
.reserve .cal table caption {
	text-align: center;
}
.reserve .cal table caption > span {
	display: block;
	padding: 2px 0 4px;
	font-weight: bold;
}
.reserve .cal table caption .y {
	font-size: 10x;
}
.reserve .cal table caption .m {
	font-size: 22px;
}
.reserve .cal table th {
	padding: 4px 0 10px;
	font-weight: bold;
}
.reserve .cal table td {
	padding: 2px 4px 4px;
	background-color: #FBF8F2;
	text-align: center;
}
.reserve.ts .cal table {
	border: 2px solid #F9F8F7;
	background-color: #FBF8F2;
}
.reserve.ts .cal table thead td {
	font-weight: bold;
}
.reserve.ts .cal table thead td .date {
	display: block;
	padding-bottom: 4px;
	font-size: 10px;
}
.reserve.ts .cal table td {
	padding: 2px 3px;
}
.reserve .cal table tr:nth-of-type(2) td:first-of-type {
	border-radius: 3px 0 0 0;
}
.reserve .cal table tr:nth-of-type(2) td:last-of-type {
	border-radius: 0 3px 0 0;
}
.reserve .cal table tr:last-of-type td:first-of-type {
	border-radius: 0 0 0 3px;
}
.reserve .cal table tr:last-of-type td:last-of-type {
	border-radius: 0 0 3px 0;
}
.reserve .cal table td span {
	display: block;
}
.reserve .cal table td .d {
	padding: 3px 0;
	font-size: 14px;
	font-weight: bold;
	color: #502102;
}
.reserve.ts .cal table thead td.sat,
.reserve.ts .cal table td.sat .apply,
.reserve .cal table td.sat .d {
	color: #3CD;
}
.reserve.ts .cal table thead td.holiday,
.reserve.ts .cal table td.holiday .apply,
.reserve .cal table td.holiday .d {
	color: #E34;
}
.reserve .cal table td .apply {
	padding: 5px 0;
	background-color: #FFF;
	border-radius: 3px;
	font-size: 18px;
	color: #3C8ACA;
}
.reserve .cal table td label {
	display: block;
	cursor: pointer;
	padding: 2px;
	border-radius: 4px;
}
.reserve .cal table td label.selected {
	background-color: #FA0;
}
.reserve .cal table td label.selected .d,
.reserve .cal table td label.selected .apply {
	font-weight: bold;
	color: #FFF !important;
}
.reserve .cal table td label.selected .apply:after {
	content: '';
	position: absolute;
	display: block;
	width: 12px;
	height: 8px;
	top: 50%;
	left: 50%;
	margin: -9px 0 0 -7px;
	border-left: 3px solid #FA0;
	border-bottom: 3px solid #FA0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.reserve .cal table td .apply:empty:after {
	content: '--';
	font-weight: normal;
	color: #CCC;
}
.reserve .cal table td label:hover .apply {
	box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}
.reserve .cal table td label:active .apply {
	box-shadow: none;
}
.reserve.ts .cal table td .apply {
	font-size: 14px;
}
.reserve .cal table td label {
	display: block;
	cursor: pointer;
}
.reserve .cal table td input,
.reserve .cal table td .date,
.reserve .cal table td .enter-time {
	display: none;
}
.reserve .search.form {
	width: 100%;
	border: none;
	padding: 10px 15px;
}
.shop_list.reserve .search.form {
	padding: 10px 50px 20px;
}
.reserve .search.form fieldset {
	display: block;
	padding: 4px;
}
.reserve.timeline .search.form fieldset {
	width: 32%;
	margin: 0 0.5%;
	float: left;
}
.reserve .search.form fieldset label {
	display: block;
	width: 30%;
	height: 32px;
	line-height: 32px;
	float: left;
}
.reserve .search.form fieldset input,
.reserve .search.form fieldset select {
	width: 70%;
}
.reserve .search.form fieldset input {
	background: url(/pc/contents/images-new/form/dialog.png) #FAFAFA no-repeat right 10px center;
	background-size: 10px 9px;
}
.shop_list.reserve .search.form fieldset {
	width: 25%;
	padding: 0;
	float: left;
}
.shop_list.reserve .search.form fieldset.keyword {
	width: 45%;
}
.shop_list.reserve .search.form fieldset input[type="text"],
.shop_list.reserve .search.form fieldset select {
	width: 100%;
	margin: 0;
	padding: 6px;
	border: 1px solid #DDD;
	border-right: none;
}
.shop_list.reserve .search.form fieldset input[type="text"] {
	height: 32px;
	background: #FFF;
}
#container-new .shop_list.reserve .search.form .btn_search {
	width: 5%;
	min-width: 0;
	height: 32px;
	margin: 0;
	background: url(/pc/contents/images-new/common/icon_search.png) #F7F6F5 no-repeat center center;
	background-size: 20px 20px;
	border: 1px solid #DDD;
	border-radius: 0;
	overflow: hidden;
	white-space: nowrap;
	text-align: left;
	text-indent: 100%;
	float: left;
}
.reserve .search.form .btn_area {
	clear: both;
	height: auto;
	padding: 10px 0 0 0;
}
.reserve .search.form .btn_area .btn {
	margin: 0;
}
.reserve .coupon .calendar li {
	width: 14%;
	margin-bottom: 8px;
}
.reserve .coupon .calendar li:nth-child(7n + 1) {
	margin-left: 1%;
}
.coupon .calendar li .m {
	font-size: 10px;
}
.coupon .calendar li .d {
	font-size: 18px;
	line-height: 52px;
}
.plan .btn_area {
	text-align: center;
}
.plan .btn_area .btn {
	margin-bottom: 12px;
}
.plan .status {
	padding: 0 14px;
}
.plan .status h4 {
	font-weight: bold;
	padding-bottom: 6px;
}
.plan .status dl dt,
.plan .status dl dd {
	display: inline-block;
	padding: 3px 0;
}
.plan .status dl dt {
	width: 2.5em;
	text-align: right;
}
.plan .select_time {
	height: auto;
	padding: 12px;
	overflow: hidden;
}
.plan .select_time dl {
	padding: 14px 0;
	background-color: #F8F6F4;
	background-color: #FBF8F2;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	float: left;
}
.plan .select_time.ts dl {
	padding: 10px 0;
}
.plan .select_time dl.date {
	width: 45%;
	border-radius: 3px 0 0 3px;
}
.plan .select_time dl.time {
	width: 55%;
	border-radius: 0 3px 3px 0;
}
.plan .select_time dl dt,
.plan .select_time dl dd {
	display: inline-block;
}
.plan .select_time.ts dl dt,
.plan .select_time.ts dl dd {
	display: block;
	text-align: center;
}
.plan .select_time.ts dl.people {
	width: 30%;
	margin-left: 2.5%;
	border-radius: 3px 0 0 3px;
}
.plan .select_time.ts dl.people dd:not(:empty):after {
	content: '名';
}
.plan .select_time.ts dl.date {
	width: 30%;
	border-radius: 0;
}
.plan .select_time.ts dl.time {
	width: 35%;
}
.plan .select_time.ts dl dt {
	padding-bottom: 8px;
	font-size: 12px;
	font-weight: bold;
}
.plan .select_time dl.people dd:empty:after {
	content: '--';
}
.plan .select_time dl.date dd:empty:after {
	content: '--/--';
}
.plan .select_time dl.time dd:empty:after {
	content: '--:--';
}
.plan .attention {
	margin-top: 12px;
}
.plan .attention h4 {
	padding: 10px 0;
	background-color: #F5EAE8;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #C01;
}
.coupon .attention ol,
.plan .attention ol {
	padding: 6px 12px 12px;
}
.coupon .attention ol li,
.plan .attention ol li {
	font-size: 14px;
	padding: 0.5em 0 0 1em;
	text-indent: -1em;
	line-height: 1.35;
}
.coupon .attention ol li em,
.plan .attention ol li em {
	font-style: normal;
}
.coupon .attention ol em.important,
.plan .attention ol li em.important {
	font-weight: bold;
	color: #D01;
}
.coupon .attention ol li .tag,
.plan .attention ol li .tag {
	display: inline-block;
	margin: 0 2px;
	padding: 2px 4px 2px 18px;
	background-repeat: no-repeat;
	background-position: 3px center;
	background-size: 10px 10px;
	border-radius: 2px;
	text-indent: 0;
	vertical-align: 1px;
	font-size: 0.8em;
	line-height: 1;
	color: #FFF;
}
.coupon .attention ol li .tag.prepaid,
.plan .attention ol li .tag.prepaid {
	background-color: #79604C;
	background-image: url(/pc/contents/images-new/coupon/icon_tag_card.png);
}
.coupon .attention ol li .tag.postpaid,
.plan .attention ol li .tag.postpaid {
	background-color: #57412F;
	background-image: url(/pc/contents/images-new/coupon/icon_tag_map.png);
}
.coupon .attention ol li .tag.ts,
.coupon .attention ol li .tag.rs,
.plan .attention ol li .tag.ts,
.plan .attention ol li .tag.rs {
	background-color: #737;
}
.coupon .attention ol li .tag.rs,
.plan .attention ol li .tag.rs {
	background-image: url(/pc/contents/images-new/coupon/icon_tag_cal.png);
}
.coupon .attention ol li .tag.ts,
.plan .attention ol li .tag.ts {
	background-image: url(/pc/contents/images-new/coupon/icon_tag_ribbon.png);
}
